.filters {
	background-color: white;
}

.filters_name {
	font-size: 18px;
	font-family: MontserratSemiBold;
	text-transform: uppercase;
	border-bottom: 1px solid #ebebeb;
}

.filter_items_wrapper {
	padding: 26px 20px;
}

.filters_item .spoler_wrapper > label > input {
	margin-right: 10px;
}


.filters_item .spoler_wrapper > label {
	display: flex;
    align-items: center;
    margin: 10px 0;
}

.filters_item .spoler_wrapper {
	max-height: 170px;
	overflow-y: auto;
}

.filters_item .spoler {
	padding: 15px;
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	margin:auto;
	border-radius: 10px;
	max-height: 200px;
	background-color: #f4f4f4;
	color: black;
	font-size: 12px;
	top: 100%;
	width: 100%;
	z-index: 9999;

	-webkit-box-shadow: 0px 3px 0px 0px rgba(50, 50, 50, 0.37);
	-moz-box-shadow:    0px 3px 0px 0px rgba(50, 50, 50, 0.37);
	box-shadow:         0px 3px 0px 0px rgba(50, 50, 50, 0.37);
}

.filters_item_range_block > div:first-child > .filters_item_range { 
    height: 97%;
}

.filters_item_range { 
	display: block!important;
    padding: 10px!important;
}
.filters_item_range span {
	color: black;
	font-size: 12px;
}
.filters_item_range_name {
	margin-right: auto;
}
.filters_item_range_wrapper {
	display: flex;
	justify-content: space-around;
}
.filters_item_range_wrapper input {
	width: 60px;
	text-align: center;
    height: 25px;
    font-size: 12px;
    padding: 0;
}

input[type=range]::-ms-track {
    width: 300px;
    height: 5px;
    background: transparent;
    border-color: transparent;
    border-width: 6px 0;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    background: #777;
    border-radius: 10px;
}

input[type=range]::-ms-fill-upper {
    background: #ddd;
    border-radius: 10px;
}

input[type=range]::-ms-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}
input[type=range]:focus::-ms-fill-lower {
    background: #888;
}

input[type=range]:focus::-ms-fill-upper {
    background: #ccc;
}

input[type=range]{
    width: 300px;
    background: none;
    cursor: pointer;
}

input[type=range]::-moz-range-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-moz-range-thumb {
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
}

input[type=range]:-moz-focusring{
    outline: 1px solid white;
    outline-offset: -1px;
}

input[type=range]:focus::-moz-range-track {
    background: #ccc;
}

input[type=range]{
    -webkit-appearance: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 300px;
    height: 5px;
    background: #ddd;
    border: none;
    border-radius: 3px;
}

input[type=range]::-webkit-slider-thumb {
    -webkit-appearance: none;
    border: none;
    height: 16px;
    width: 16px;
    border-radius: 50%;
    background: goldenrod;
    margin-top: -4px;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ccc;
}

.filters_item_range_ball_start {
	position: absolute;
	top: 3px;
    bottom: 0;
    left: 2px;
    margin: auto;
}

.filters_item_range_ball_end {
	position: absolute;
	top: 3px;
    bottom: 0;
    right: 0;
    margin: auto;
}

.filters_btn_submit {
	font-family: MontserratSemiBold;
    background: #e56e31;
    border: none;
    color: white;
    text-transform: uppercase;
    font-size: 20px;
    width: 100%;
    padding: 10px 10px;
    margin-top: 5px;
    cursor: pointer;
}

.filters_item, .filters_item_range {
	position: relative;
	width: 280px;
	background-color: #f4f4f4;
	border-radius: 10px;
	margin: 5px 0;
	border: 1px solid #ebebeb;
	min-height: 38px;

	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 10px;

	color: #000;
	font-size: 14px;
	font-family: Arial;
	cursor: pointer;

	-webkit-box-shadow: 0px 3px 0px 0px rgba(50, 50, 50, 0.37);
	-moz-box-shadow:    0px 3px 0px 0px rgba(50, 50, 50, 0.37);
	box-shadow:         0px 3px 0px 0px rgba(50, 50, 50, 0.37);
}

.filters_item.active > img {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg); 
	transform: rotate(180deg);
}

.filters_item.active > .spoler {
	display: block;
}

.filters_item.active {
	background-color: #494849;
	color: white;

	-webkit-box-shadow: none;
	-moz-box-shadow:    none;
	box-shadow:         none;
}

.filter_items_wrapper > div {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}